.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  transition: all 0.15s ease;
  border-bottom: 1px solid #e2e2e2;
}

.header-wrapper {
  position: relative;
  z-index: 20;
}

.header-wrapper__inner {
  position: relative;
  z-index: 20;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  max-width: 1550px;
  height: 99px;
  transition: height 0.15s ease;
}

@media (max-width:1699px) {
	.header-wrapper__inner {
		max-width: 1350px;
	}
}

@media (max-width:1499px) {
	.header-wrapper__inner {
		max-width: 1250px;
	}
}

@media (max-width:1299px) {
	.header-wrapper__inner {
		max-width: 1150px;
	}
}

.page-scroll .header-wrapper__inner {
  height: 56px;
}

@media (max-width:899px) {
  .header-wrapper__inner {
    height: 75px;
  }
}

@media (max-width:599px) {
  .header-wrapper__inner {
    height: 55px
  }
  .page-scroll .header-wrapper__inner {
    height: 48px;
  }
}

.header__logo {
  flex: none;
  width: 250px;
  height: 100%;
  transition: width 0.15s ease;
}

@media (max-width:1499px) {
  .header__logo {
    width: 230px;
  }
}

@media (max-width:1199px) {
  .header__logo {
    width: 220px;
  }
}

@media (max-width:899px) {
  .header__logo {
    width: 130px;
  }
}

@media (max-width:599px) {
  .header__logo {
    width: 100px;
  }
}

.page-scroll .header__logo {
  width: 150px;
}

@media (max-width:899px) {
  .page-scroll .header__logo {
    width: 120px;
  }
}

@media (max-width:599px) {
  .page-scroll .header__logo {
    width: 95px;
  }
}

.header__logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.header__right_icons {
  display: flex;
  margin-left: auto;
}

@media (max-width:899px) {
  .header__right_icons {
    margin-left: 32px;
  }
}

@media (max-width:599px) {
  .header__right_icons {
    margin-left: 16px;
  }
}

.header__right_icons a {
  font-size: 32px;
  margin-right: 28px;
  color: #2f2f2f;
  display: inline-flex;
  position: relative;
}

@media (max-width:1199px) {
  .header__right_icons a {
    font-size: 28px;
    margin-right: 22px;
  }
}

@media (max-width:899px) {
  .header__right_icons a {
    font-size: 22px;
    margin-right: 16px;
  }
}

.header__right_icons #search {
  margin-top: 2px;
}

.header__right_icons a:last-child {
  margin-right: 0;
}

.header__right_icons a:hover {
  color: #006eb7;
}

.header__right_icons .icon-basket {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url('../../icons/icon-basket.png');
  background-size: 64px;
  background-repeat: no-repeat;
  background-position: 0px center;
}

.header__right_icons a:hover .icon-basket {
  background-position: 100% center;
}

@media (max-width:1199px) {
  .header__right_icons .icon-basket {
    width: 26px;
    height: 26px;
    background-size: 52px;
  }
}

@media (max-width:899px) {
  .header__right_icons .icon-basket {
    width: 22px;
    height: 22px;
    background-size: 44px;
  }
}

.cart-number-items {
  font-family: 'Muli', sans-serif;
  font-size: 11px;
  font-weight: 700;
  background: #cf2e2b;
  color: #fff;
  position: absolute;
  right: -8px;
  top: -1px;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
}

a:hover .cart-number-items {
  background: #006eb7;
}

@media (max-width:1199px) {
  .cart-number-items {
    font-size: 10px;
    width: 22px;
    height: 22px;
  }
}

@media (max-width:899px) {
  .cart-number-items {
    font-size: 9px;
    width: 20px;
    height: 20px;
    right: -9px;
    top: -2px;
  }
}

.button.header__buy_button {

}

@media (max-width:1199px) {
  .button.header__buy_button {
    font-size: 14px;
    padding: 12px 18px;
    margin-left: auto;
  }
}

@media (max-width:899px) {
  .button.header__buy_button {
    font-size: 13px;
    padding: 8px 12px;
  }
}

@media (max-width:599px) {
  .button.header__buy_button {
    font-size: 11px;
    padding: 6px 8px;
  }
}

.page-scroll .button.header__buy_button {
  font-size: 15px;
  padding: 10px 15px;
}

@media (max-width:899px) {
  .page-scroll .button.header__buy_button {
    font-size: 13px;
    padding: 8px 12px;
  }
}

@media (max-width:599px) {
  .page-scroll .button.header__buy_button {
    font-size: 11px;
    padding: 6px 8px;
  }
}
